﻿/*!
 * Deliyun 1.0 by @qiuyd - http://deliyun.cn
 * Date: 2016-05-12
 */
@charset "utf-8";
html{color:#333;background-color:#FFF;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
body{ line-height:24px; font-size:14px; color:#333; font-family:"Microsoft Yahei",Helvetica,Arial,sans-serif; }
body.bg1{ background-color:#f2f2f2; }
table{border-collapse:collapse;border-spacing:0;}
fieldset, img{ border:0; display:block; line-height:0;}
img.lazy{ background:url(../images/loading.gif) center no-repeat; }
input:focus, textarea:focus, select:focus{ outline:none; }
ul{list-style-type:none;}
li{list-style:none;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
a,a:link{color:#333;text-decoration:none; transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s; }
a:hover,a:active{color:#00a0e9; text-decoration:none;}
.alpha:hover{ filter:alpha(opacity=90);opacity:0.9; }
.clea{ clear:both; }
.fl{ float:left; }
.transition02{transition:all 0.2s;-webkit-transition:all 0.2s;-moz-transition:all 0.2s;}
.transition03{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;}
.transition04{transition:all 0.4s;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;}
.transition05{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;}
/*
border-radius:7px;-webkit-border-radius:7px;-moz-border-radius:7px;
background:rgba(255,0,0,0.9);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ff0000,endColorstr=#E5ff0000);
*/

/*淡出动画*/
@keyframes fadeIn{
0%{ opacity:0; padding-top:60px; }
100%{ opacity:1; padding-top:0px; }
}
@-webkit-keyframes fadeIn{
0%{ opacity:0; padding-top:60px; }
100%{ opacity:1; padding-top:0px; }
}
.fadeInd{
animation-name: fadeIn;
animation-duration: 1s;
animation-iteration-count: 1;
animation-delay: 0s;
-webkit-animation-name: fadeIn;
-webkit-animation-duration: 1s;
-webkit-animation-iteration-count: 1;
-webkit-animation-delay: 0s;
}

/*公共部分*/
.main{ clear:both; width:1200px; margin:0 auto; overflow:hidden; }
.mainw{ clear:both; width:1200px; margin:0 auto; overflow:hidden; }
.mainl{ float:left; width:840px; margin-right:30px; overflow:hidden; zoom:1; }
.mainlw{ float:left; width:870px; margin-right:30px; overflow:hidden; zoom:1; }
.mainrw{ float:right; width:300px; overflow:hidden; zoom:1;}
.clear{ clear: both; width: 100%; height: 80px; line-height: 80px;}
.clearnavd{ clear: both; width: 100%; margin-top: 135px; line-height: 80px;}

.maintop{ clear: both; width: 100%; height: 80px; line-height: 80px;}
.bannerd{ clear:both; height:570px; overflow:hidden; position:relative; z-index:99; }
.banner{ margin:0 auto; position:absolute; top:0; left:50%; width:1920px; margin-left:-960px; }

/*.mbannerdp{ clear:both; height:460px; overflow:hidden; position:relative; z-index:99; }
.mbannerp{ height:460px; min-width:1200px; margin:0 auto; position:absolute; top:0; left:50%; width:1920px; margin-left:-960px; }*/

.maintitd{ clear:both; height:42px; border-bottom:1px #bcbcbc solid;}
.maintitd h2{ float:left; font-size:24px;}
.maintitd h2 span{ font-size:18px; color:#666; padding-left:20px; }
.maintitd p a{ float:right; font-size:16px; color:#00a0e9;}
.maintitd p a:hover{ float:right; font-size:16px; color:#0074ff;}


/*tsecnavpd*/
.tsecnavpd{position:fixed; top:0; left:0; z-index:999999; width:100%; wid-width:1200px; height:40px; border-bottom:1px #ECECEC solid; background:#333;}
.tsecnavpd.mini{ position:fixed; top:-40px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;  }

.tsecnavd{clear:both; width:1200px; height:40px; margin:0 auto; color:#fff;}
.tsecnlid{ float: left;}
.tsecnlid a{color: #b0b0b0; font-size: 14px; line-height: 40px;}
.tsecnlid a:hover{color: #fff;}
.tsbntd{ float: right; width:160px; height: 40px; background-color: #00a0e9; text-align: center; border: none; }
.tsbntd a{  display: block; width:160px; height: 40px; color: #fff; font-size: 14px; line-height: 40px; border: none; }
.tsbntd a:hover,.tsbntd:hover{ background-color: #0088ca; border: none;}
.tcontd{ float: right; width:200px; height: 40px; margin-right: 15px; color: #b0b0b0; font-size: 14px; line-height: 38px; }

/*top*/
.topdp{ position:fixed; top:40px; left:0; z-index:999999; width:100%; wid-width:1200px; height:80px; border-bottom:1px #ECECEC solid; background:rgba(255, 255, 255, 0.98);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5ffffff,endColorstr=#E5ffffff); }
/*.maintop{ clear:both; padding-top:90px; }*/
.topdp.on{ position:fixed; top:0px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;  }
.topdp.mouse{ position:fixed; top:40px;  }

.topd{ clear:both; width:100%; max-width:1200px; height:50px; margin:14px auto 0 auto; color:#333; position:relative; }
.topd .logod{ float:left; padding-left:0px; }
.topd .logod img{ display:inline; height:44px; padding-top: 8px; }

.topd .navlinkd{ float:right; line-height:50px; color:#333; }
.navlinkd a{ color:#333;  }
.navlinkd a:hover{ color:#00a0e9;}
.navd{ float:left; font-size:16px; color:#333; font-family: Microsoft YaHei ; }
.navd li{ float:left; padding-left:30px; position:relative; z-index:9999999; }
.navd li.on a{ color:#00a0e9; border-bottom:3px #00a0e9 solid; display:block;  }
.navd li.on a:hover{ text-decoration:none; }

.navd li em{ width:11px; height:11px; margin-left:5px; background:url(../images/ico1.png) center no-repeat; font-style:normal; display:inline-block; transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s; }
.navd li.on em, .navd li a:hover em{ background:url(../images/ico1_on.png) center no-repeat; }
.navd li.mouse em{ transform:rotate(-180deg); -ms-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -webkit-transform:rotate(-180deg); -o-transform:rotate(-180deg); }


/*二级导航*/
.navd .ulipad{ position:absolute; left:50%; margin-left:-65px; width: 150px; top:50px; display:none; z-index: 999; }
.navd .ulipad .ulipd{ clear:both; width:100%; position:relative; }
.navd .ulipad .ulipd .tico{ position:absolute; top:-9px; left:50%; margin-left:-16px; width:17px; height:10px; background:url(../images/ico3.png) center no-repeat; display:inline-block;  }
.navd .ulipad .ulipd .ulid{ clear:both; margin-top:15px; padding:10px; line-height:40px;/* height:72px;*/ border:1px #E2E3E3 solid; background-color:#fff; text-align: center;  }
.navd .ulipad .ulipd .ulid p{ clear:both; width:100%; text-align:center; font-size:15px;text-align: center; }
.navd .ulipad .ulipd .ulid p a{ color:#666; transition:none;-webkit-transition:none;-moz-transition:none; border-bottom:0; text-align: center; }
.navd .ulipad .ulipd .ulid p a:hover{ color:#00a0e9; text-decoration:none; }
.navd .ulipad .ulipd .ulid p.on a{ color:#00a0e9; }
.navd .ulipad .ulipd .ulid p.on a:hover{ text-decoration:underline; }
.navd .ulipad .ulipd .ulid p i{ padding-left:25px; font-style:normal; }
.navd .ulipad .ulipd .ulid p.bg1 i{ background:url(../images/ico2_1.png) center left no-repeat; }
.navd .ulipad .ulipd .ulid p.bg2 i{ background:url(../images/ico2_2.png) center left no-repeat; }
.navd .ulipad .ulipd .ulid p.bg1.on i, .navd .ulipad .ulipd .ulid p.bg1 a:hover i{ background:url(../images/ico2_1_o.png) center left no-repeat; }
.navd .ulipad .ulipd .ulid p.bg2.on i, .navd .ulipad .ulipd .ulid p.bg2 a:hover i{ background:url(../images/ico2_2_o.png) center left no-repeat; }

.navd li.mouse .ulipad{ display:block; }

/*三级导航*/
.navsecpd{ position:fixed; top:120px; left:0; z-index:999; width:100%; min-width:1200px; height:60px; border-bottom:1px #ECECEC solid; background-color: #fafcfd; }
.navsecpd.mouse{ position:fixed; top:70px;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;  }
.navslipd{ clear:both; width:1200px; height:60px; margin:0 auto;}
.navslipd .navtitd{float: left;color:#333; font-size: 18px; line-height: 60px; padding-left: 6px;  }
.navslipd .navtitd a{ display: block; color:#00a0e9; font-size: 20px; line-height: 60px;  }
.navslipd .navseclid{  float: right; }
.navslipd .navseclid .navbtnd{float: left; width: 84px; height: 28px; margin-top:17px; line-height:25px; background-color:#00a0e9; color: #fff; font-size: 15px; text-align: center; border-radius: 3px; -webkit-border-radius: 3px;  -moz-border-radius: 3px; }
.navslipd .navseclid .navbtnd a{display: block; width: 84px; height: 28px; line-height:25px; color: #fff; font-size: 15px; text-align: center;   }
.navslipd .navseclid .navbtnd a:hover{ background-color:#0088ca;cursor: pointer;  }
.navslipd .navseclid p{  float: left; font-size:16px; color: #666; text-align: center; margin-right: 30px; line-height:60px; }
.navslipd .navseclid p a{ color:#666; text-decoration: none; transition:none; -webkit-transition:none;-moz-transition:none; }
.navslipd .navseclid p a:hover{ color:#00a0e9; text-decoration:none;  cursor: pointer;}
.navslipd .navseclid p.on a{ color:#00a0e9; }

/*右侧导航*/
.navlinkd{ float:left; /*padding-left:20px;*/ }
.navlinkd p{/* float:left;*/ }
.navlinkd .l{ float:left; display:none; }
.navlinkd .l p{ padding:0 10px; }
.navlinkd .r{ float:left; /*padding-left:20px;*/  margin-top: 2px;}
.navlinkd .r p a{ padding:0 15px;margin-top: 6px; height:36px; line-height:36px; background-color:#00a0e9; color:#fff; display:inline-block;}
.navlinkd .r p a:hover{ background-color:#0088CA; }

/*foot*/
.footbg{ clear:both; color:#eee; background: #333; position: relative;z-index: 9999999;}
.footd{ clear:both; padding-top:40px;}
.footd a{ color:#999; }
.footd a:hover{ color:#fff; text-decoration: underline;}

.fnavd{ clear:both; padding-bottom:40px; overflow:hidden; zoom:1; }
.fnavlid{ float:left; padding-right:85px; line-height:26px; }
.fnavlid p.p3{ padding-bottom:14px; font-size:16px; color:#fff; }
.fnavlid li{ clear:both; line-height:32px;}
.fnavlid li a:hover{ text-decoration: underline;}

.frinfod{ float:left; padding-top:6px; text-align:center; }
.frinfod p.p3{ font-size:26px; color:#fff; }
.frinfod p.p4{padding:12px 0 14px 0; color:#eee; line-height:20px; }
.frinfod p a{ height:34px; line-height:34px; color:#eee; border:1px #666 solid; display:block; }
.frinfod p a i{ padding-left:24px; background:url(../images/ico5.png) left 2px no-repeat; font-style:normal; }
.frinfod p a:hover{ text-decoration:underline; }

.fewmd{ float:right; padding:4px 50px 0 0; text-align:center; font-size:12px; }
.fewmd p{ clear:both; line-height:0; padding-bottom:2px;}
.fewmd p img{ display:inline; }
.fewmd p.p3{ font-size:15px; color:#fff;line-height: 24px;}

.flinkd{ clear:both; padding:0 0 20px 0; overflow:hidden; zoom:1; }
.flinkd p.p3{ clear:both; padding-bottom:8px; font-size:16px; color:#333; }
.flinkd li{ float:left; padding-right:60px;  font-size:12px; }

.fcopyd{ clear:both; padding:24px 0; border-top:1px #666 solid; font-size:12px; color:#777; text-align:center; }
.fcopyd p{ clear:both; padding:2px 0; line-height:20px; }
.fcopyd p i{ padding:0 12px; }

/*pag*/
.pagd{ clear:both; padding:30px 0; text-align:center; overflow:hidden; zoom:1; }

.pagd a{ padding:0 15px; margin:0 1px; height:38px; line-height:38px; border:1px #D1D1D1 solid; color:#333; display:inline-block; }
.pagd a:hover, .pagd .on, .pagd .on:hover{ color:#fff; background-color:#00a0e9; text-decoration:none; border-color:#00a0e9; }

.pagd .prev i{ width:8px; height:100%; background:url(../images/ico6_l.png) center no-repeat; display:block; transition:all 0.1s;-webkit-transition:all 0.1s;-moz-transition:all 0.1s; }
.pagd .prev:hover i{ background:url(../images/ico6_l_o.png) center no-repeat; }
.pagd .next{ padding:0 25px; }
.pagd .next i{ padding-right:15px; height:100%; background:url(../images/ico6_r.png) center right no-repeat; font-style:normal; display:block; transition:all 0.1s;-webkit-transition:all 0.1s;-moz-transition:all 0.1s; }
.pagd .next:hover i{ background:url(../images/ico6_r_o.png) center right no-repeat; }
.pagd span{ padding:0 15px; padding-top:6px; height:32px; line-height:32px; display:inline-block; }

.pagd ul li{ display:inline-block; margin:0 0 5px 0; }
.pagd ul li.thisclass{ padding:0 15px; height:38px; line-height:38px; border:1px #00a0e9 solid; color:#fff; background-color:#00a0e9; text-decoration:none; }

/*导航设置*/
@media screen and (max-width : 1655px ){
	.navd li{padding-left:30px;}
}
@media screen and (max-width: 1240px){
	.navd li{padding-left:20px;}
}

/*参数*/
.pacond{ width: 1200px; margin: 0 auto;}
.pacond .pheightd{ height: 16px;}
.pacond h1{ background: #eee; font-size: 24px; text-align: center; height: 80px; line-height: 80px;}

.pacond .pmaind{ padding-bottom: 20px; border-bottom: 1px solid #ccc;}
.pacond .ppicd{ float: left; width: 470px; text-align: center; padding: 60px 50px 20px; overflow: hidden;}
.pacond .ppicd img{overflow: hidden;}
.pacond .ppicd p{ font-size: 16px; line-height: 16px; height: 16px; overflow: hidden;margin-top: 30px;}

.pacond .ptextd{ float: left; width: 600px; margin: 0 0 0 30px; color: #666; padding: 60px 0 0 0;}
.pacond .ptextd p{ font-size: 16px; color: #333; font-weight: bold; height: 40px; line-height: 40px;}
.pacond .ptextd table{ line-height: 32px;}
.pacond .ptextd table tr td{ width: 70%; line-height: 32px; float: left;}

.pacond .ptextd .ptleftd{ width: 30%; height: 32px; line-height: 32px; overflow:hidden; display: block; float: left;}

/*contact*/
.rtoolwd{ clear:both; position:fixed; right:10px; bottom:50px; z-index:9999999;}
.rtoollid{ clear:both; float:right; width:80px; height:80px; margin-bottom:2px; line-height:20px; background-color:#28a9e4; overflow:hidden; }
.rtoollid a:hover{ text-decoration:none; }
.rtoollid.ewm{ background:url(../images/ico12_6.jpg) center no-repeat; background-color:#28a9e4;cursor: pointer; }

.rtoollid.tel{ width:80px; position:relative; }
.rtoollid.tel .p1{ float:left; }
.rtoollid.tel .p1 a{ width:80px; padding-top:53px; height:27px; display:block; text-align:center; color:#fff; background:url(../images/ico12_1.png) center 12px no-repeat; background-color:#28a9e4; }
.rtoollid.tel .p1 a:hover{ background-color:#0088CA; }
.rtoollid.tel .rformd{ position:absolute; top:0; left:80px; width:260px; padding:18px 8px; background-color:#28a9e4; }
.rtoollid.tel .rformd p{ float:left; }
.rtoollid.tel .rformd .txt{ width:130px; padding:0 10px; height:44px; line-height:44px; background-color:#fff; border:0; }
.rtoollid.tel .rformd .btnd a{ width:80px; line-height:44px; background-color:#666; color:#fff; display:block; text-align:center; }
.rtoollid.tel .rformd .btnd a:hover{ background-color:#333; }

.rtoollid.qq a,.rtoollid.wangxun a,.rtoollid.money a{ width:80px; padding-top:53px; height:27px; display:block; text-align:center; color:#fff; background:url(../images/ico12_2.png) center 10px no-repeat; background-color:#28a9e4; }
.rtoollid.wangxun a{background:url(../images/ico12_7.png)center 12px no-repeat;background-size:40px; }
.rtoollid.money a{background:url(../images/ico12_8.png)center 12px no-repeat;background-size:32px; }
.rtoollid.gotopd{ display:none; }
.rtoollid.gotopd a{ width:80px; padding-top:50px; height:30px; display:block; text-align:center; color:#fff; background:url(../images/ico12_3.png) center 15px no-repeat; background-color:#28a9e4; }
.rtoollid a:hover{ background-color:#0088CA; }

#BDBridgeIconWrap{display:none;}  
#BDBridgeInviteWrap{display:none;} 
#BDBridgeMess{display:none;} 



